Subject: Re: [nvo3] IPR Poll for draft-ietf-nvo3-geneve-06

From: "Ganga, Ilango S" <[email-masked]>
Date: Mon, 30 Apr 2018 17:32:30 +0000

I am not aware of any IPR related to draft-ietf-nvo3-geneve other than what is already listed on this draft in datatracker.

Regards,
Ilango

-----Original Message-----
From: T. Sridhar [mailto:[email-masked]] 
Sent: Tuesday, March 6, 2018 1:38 PM
To: Jesse Gross <[email-masked]>
Cc: Bocci, Matthew (Nokia - GB) <[email-masked]>; [email-masked]; NVO3 <[email-masked]>; [email-masked]
Subject: Re: IPR Poll for draft-ietf-nvo3-geneve-06

 I am not aware of any IPR. 

Thanks,
Sridhar

> On Mar 6, 2018, at 10:35 AM, Jesse Gross <[email-masked]> wrote:
> 
> I'm not aware of any IPR related to draft-ietf-nvo3-geneve which has 
> not already been disclosed.
> 
> Jesse
> 
> On Tue, Mar 6, 2018 at 9:35 AM, Bocci, Matthew (Nokia - GB) 
> <[email-masked]> wrote:
>> This mail starts an IPR poll on draft-ietf-nvo3-geneve-06 in 
>> preparation for WG last call.
>> 
>> 
>> 
>> Authors and contributors, are you aware of any IPR that applies to 
>> this draft?
>> 
>> 
>> 
>> If so, has this IPR been disclosed in compliance with IETF IPR rules
>> 
>> (see RFCs 3979, 4879, 3669 and 5378 for more details)?
>> 
>> 
>> 
>> If you are listed as a document author or contributor, please respond 
>> to
>> 
>> this email stating of whether or not you are aware of any relevant
>> 
>> IPR. The response needs to be sent to the NVO3 WG mailing list. The
>> 
>> document will not advance to the next stage until a response
>> 
>> has been received from each author and each contributor.
>> 
>> 
>> 
>> If you are on the NVO3 WG email list but are not listed as an author 
>> or
>> 
>> contributor, then please explicitly respond only if you are aware of 
>> any
>> 
>> IPR that has not yet been disclosed in conformance with IETF rules.
>> 
>> 
>> 
>> Matthew and Sam
>> 
>>